'use client'

import Hero from '@/components/Hero'
import Faq from '@/components/community/Faq'

export default function CommunityFaqPage() {
  return (
    <>
      <Hero title="FAQ"/>
      <div className="container flex flex-wrap items-center justify-between mx-auto p-4 m-4 border">
        <Faq/>
      </div>
    </>
  )
}
